@charset "UTF-8";


/* INPUT LABEL */

label, input, select, button, textarea{font-size:14px;display:block;font-family: 'Sora', sans-serif;}
input, select, textarea{border:none;background:#F5F1F1;padding:15px 20px;width:100%;}
label{margin:0 0 5px 0;font-weight: 800}
input{margin:0 0 15px 0}

textarea{border:0;border:none;padding:10px;width:100%;margin-bottom:25px;min-height:100px}
button{background:#16222d;padding:15px 35px;display:inline-block;text-decoration:none!important;font-family: 'Sora', serif;color:#fff!important;border:none;}

select{-webkit-appearance:none;-moz-appearance:none;appearance:none;background:#F5F1F1 url(../img/form/down-form.svg) no-repeat right 10px center / 15px;margin-bottom:20px}
select option{margin:5px 0;}
select option:disabled {color:#aaa}


.fileBt {position: relative;overflow: hidden;}
.fileBt .bt{border:5px solid #555;line-height:1;padding:10px 15px;width:auto;display:inline-block;cursor:pointer;-webkit-transition: all 0.2s ease;transition: all 0.2s ease;text-align:center;margin:0}
.fileBt .bt:hover{background:red}

.fileBt input{background:none;padding-left:3px;}
.fileBt input.upload {position: absolute;top: 0;right: 0;margin: 0;padding: 0;cursor: pointer;opacity: 0;filter: alpha(opacity=0);height:100%;}


form .col.col_6:nth-child(2n+0){margin-right: 0}

/* VALIDATION */

input.valid, textarea.valid{background:#F5F1F1  url(../img/form/input-valid.svg) no-repeat center right ;}
input.error, textarea.error{background: #F5F1F1  url(../img/form/input-invalid.svg) no-repeat center right ;}

input[type=number].valid{background: #F5F1F1  url(../img/form/input-valid.svg) no-repeat center right 20px ;}
input[type=number].error{background: #F5F1F1  url(../img/form/input-invalid.svg) no-repeat center right 20px ;}

.error, .input-error {
    color:red;
    margin-bottom: 20px;
}
.capchat p{font-size:13px;}
.g-recaptcha{margin:10px 0}



@media only screen and (max-width: 700px) {	

.Fgroup{width:100%;display:block;margin:0 0 35px 0;}

}


@media only screen and (max-width: 480px) {	

}






